Subject: We better hurry ...

From: Gunther Schadow <[email-masked]>
Date: Fri, 23 Apr 1999 11:59:32 -0500 (EST)

I believe we better hurry up to flush our specs out now. Do you
remember what happened to MOSS?  MOSS was such a wonderful open
specification, but nobody wanted to implement it.  EDIINT is about to
become meaningless, since people will just use this infamously
standards-breaking S/MIME thing anyway. If they are as stubborn as I
am, they will probably use PGP directly (disturbingly EDIINT ignorant
too).  In any case EDIINT will lose importance if we do not get it out
now.  I don't understand why 6 months after final calls REQ and AS#1
are still in the box?

regards
-Gunther

Gunther Schadow ----------------------------------- http://aurora.rg.iupui.edu
Regenstrief Institute for Health Care
1001 W 10th Street RG5, Indianapolis IN 46202, Phone: (317) 630 7960
[email-masked] ---------------------- #include <usual/disclaimer>